:root {
--BiSlKwNSwNQn: #BF5892;
--HsZglnAfVqOY: #D0D0D0;
--goelFQYdvpXe: #BFCCC6;
--JOoeXNqWwStq: #e8eaea;
--XyJNkFZKNdZF: #000;
--nbGVTAeDClDT: rgba(255, 200, 200, 0.5);
--ALLGJHmIjwrj: #0265B3;
--tocaPOUyotbP: #b50000;
--iALFBvoIXlrj: #fff;
--EVUmVaWtaPjJ: #D0D0D0;
--iGQVWDxjYwWP: #070508;
--yXlPSNRuWXLT: #fff;
--BlpjELpIKqJb: #000000;
--NvJUcarOASbr: #3b12f3;
--jyhQCFMkbINe: #270d96;
--jpqlfGwMcnfH: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--yXlPSNRuWXLT);
text-decoration: none;
}

a:hover {
color: var(--jyhQCFMkbINe);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--EVUmVaWtaPjJ);
color: var(--XyJNkFZKNdZF);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.OqofNvWsUhAj {
background-color: var(--ALLGJHmIjwrj);
padding: 10px 0;
display: flex;
}

.klTpQmqpmPwD {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.DbmGZqdVkhrr {
display: flex;
align-items: center;
gap: 10px;
}

.bqEcJUguYyER {
cursor: pointer;
pointer-events: auto;
}

.cHBCkMsETAFR {
width: 70px;
border-radius: 16px;
}

.zjufjRPAQbGG {
font-size: 20px;
font-weight: bold;
color: var(--iALFBvoIXlrj);
white-space: nowrap;
}
.IebcttFcxfsM .zjufjRPAQbGG{
white-space: normal;
}
.TqMejHOiaktL {
display: flex;
gap: 12px;
align-items: center;
}

.TqMejHOiaktL a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.TqMejHOiaktL a:first-child {
background: var(--BiSlKwNSwNQn);
border: none;
width: auto;
}

.TqMejHOiaktL a:nth-child(2) {
background: transparent;
outline: 2px solid var(--BiSlKwNSwNQn);
animation: pulse 2s infinite;
}

.TqMejHOiaktL a:hover {
background: var(--BiSlKwNSwNQn);
color: var(--iALFBvoIXlrj);
}


.CAnMsSSPvpJv {
background-color: var(--EVUmVaWtaPjJ);
padding: 0 15px;
}
.UxWayWGbTzTZ {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--iALFBvoIXlrj);
}

.dMtQSjcObKGk {
margin-left: 5px;
font-weight: 800;
}

.VvzwfttOjVFF {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.iPEPsdgBnVIs {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.iPEPsdgBnVIs {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.xexJdQUnCeaL a {
color: var(--XyJNkFZKNdZF);
}

.xexJdQUnCeaL.active a {
color: var(--BiSlKwNSwNQn);
font-weight: bold;
}


.NWECGhXqLRlK {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.LHxzVYFsjLRC::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.NWECGhXqLRlK img {
border-radius: 22px;
height: auto;
display: block;
}

.DHferzOVcuVC {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--iALFBvoIXlrj);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.DHferzOVcuVC a:hover {
color: var(--iALFBvoIXlrj);
}

.JWlkTYUjnqQZ{
background-color: var(--BiSlKwNSwNQn);
color: var(--iALFBvoIXlrj);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.JWlkTYUjnqQZ:hover {
background-color: var(--tocaPOUyotbP);
}

.gqnBCNVgrFWC,
.klTpQmqpmPwD{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.BXsOJhQuXfLn,
.hZVZBWVxDOGF {
display: flex;
gap: 12px;
}

.PXJTmxXncyGl,
.YcdEKPdfuSKE {
display: flex;
flex-direction:column;
gap: 12px;
}

.kXnxEYTcHQQN {
position: relative;
flex: 1;
overflow: hidden;
}
.lRuejNkpSpWT  {
margin: 0;
}
.QgUvytBsspwh {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--BiSlKwNSwNQn);
color: var(--iALFBvoIXlrj);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.kXnxEYTcHQQN:hover .QgUvytBsspwh {
opacity: 1;
color: var(--iALFBvoIXlrj);
}
.kXnxEYTcHQQN img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.lRuejNkpSpWT {
position: relative;
width:100%;
}

.lRuejNkpSpWT::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.kXnxEYTcHQQN:hover .lRuejNkpSpWT::after {
opacity: 1;
}
.kXnxEYTcHQQN:focus .lRuejNkpSpWT::after {
opacity: 1;
}

.kqIqCjNgVwyG {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.SZTWLopMKdgF {
background-color: var(--BiSlKwNSwNQn);
color: var(--iALFBvoIXlrj);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.eUVezoUErbXJ {
background-color: var(--ALLGJHmIjwrj);
}

.eUVezoUErbXJ:hover{
background-color: var(--BiSlKwNSwNQn);
}

.SZTWLopMKdgF:hover {
background-color: var(--tocaPOUyotbP);
}

.nzoPGREgVrkK {
color: var(--iALFBvoIXlrj);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.WEcryyKbHhpS {
background-color: var(--HsZglnAfVqOY);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--jpqlfGwMcnfH);
color: var(--iALFBvoIXlrj);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.vqsPLbBkYoFp h3 {
font-size: 20px;

}
.hMSiWAnKPKDK {
text-align: left;
}

.WEcryyKbHhpS:last-child {
margin-bottom: 0;
}

.WEcryyKbHhpS h3 {
margin: 10px 0;
}

.siPXrejGWQRM {
margin-top:40px;
background-color: var(--goelFQYdvpXe);
}
.jIOuqRHXgYMN ul,
.RZTDTwAaeBFc{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.jIOuqRHXgYMN{
width: 100%;
background: var(--iGQVWDxjYwWP);
}

.jIOuqRHXgYMN ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.jIOuqRHXgYMN ul li a {
color: var(--iALFBvoIXlrj);
}
.jIOuqRHXgYMN ul li a:hover {
color: var(--jyhQCFMkbINe);
}
.RZTDTwAaeBFc {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.IAhHonjjFHmo {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.IAhHonjjFHmo .CSonGqmCrBpU:first-child:first-child {
width: 48px;
}
.rWzLbHSkkUoZ {
text-align:center;
color: var(--XyJNkFZKNdZF);
}

.mbPqmbYHYhQo {
padding: 30px 0;
}
.YtaJPSIAMZjI {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.WDAZOveBOFhk {
display: flex;
align-items: center;
background: var(--iALFBvoIXlrj);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--XyJNkFZKNdZF);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.WDAZOveBOFhk:hover,
.WDAZOveBOFhk.is-active {
color: var(--iALFBvoIXlrj);
background: var(--tocaPOUyotbP);
}

.YtaJPSIAMZjI {
display: flex;
margin-top: 20px;
}

.akTlYHQotEPD {
position: relative;
display: inline-block;
margin-top: 10px;
}

.XvCaImCOKPUp {
background: var(--EVUmVaWtaPjJ);
color: var(--XyJNkFZKNdZF);
font-weight: 600;
border: 2px solid var(--iALFBvoIXlrj);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.wgEXqaYlULgY {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#iywrDkAuEoVu:checked + .XvCaImCOKPUp .wgEXqaYlULgY {
transform: rotate(180deg);
}

.yHjRLDfAhKZY {
display: none;
position: absolute;
min-width: 145px;
background: var(--iALFBvoIXlrj);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.byZbgHDMSVYJ{
left: 0;
bottom: 110%;
}
.FCUtWnRmbvcc{
right: 0;
top: 110%;
}
#iywrDkAuEoVu:checked ~ .yHjRLDfAhKZY {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.yHjRLDfAhKZY .WDAZOveBOFhk {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--XyJNkFZKNdZF);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.yHjRLDfAhKZY .WDAZOveBOFhk:hover {
background: var(--tocaPOUyotbP);
}
.yHjRLDfAhKZY .WDAZOveBOFhk.is-active {
font-weight: 600;
background: var(--tocaPOUyotbP);
border-radius: 8px;
}


.UvMePQrzCpXi {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--ALLGJHmIjwrj);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.UvMePQrzCpXi:hover {
opacity: 1;
}

.UvMePQrzCpXi::after,
.UvMePQrzCpXi::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--iALFBvoIXlrj);
}

.UvMePQrzCpXi::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.UvMePQrzCpXi::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.IJBQbUVQXPAH {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.SxJhBWOKGWYP {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.HQtoJTciMfiE {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.imeCUBhtdYZh {
display: flex;
align-items: center;
}

.rNYVEJENHfZJ {
color: var(--XyJNkFZKNdZF);
text-decoration: none;
transition: color .2s;
}

.rNYVEJENHfZJ:hover {
text-decoration: underline;
}

.rNYVEJENHfZJ[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.AGzltzYCOFVT {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.AuzfpmUkoxGg {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.wskBefppsEua {
background-color: var(--ALLGJHmIjwrj);
color: var(--iALFBvoIXlrj);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.wskBefppsEua:hover {
background-color: var(--tocaPOUyotbP);
color: var(--iALFBvoIXlrj);
}

.wjxXHePRTXYD {
font-weight: 400;
}

.wjxXHePRTXYD a {
font-weight: 400;
}

.IebcttFcxfsM {
margin-top: 30px;
background-color: var(--BiSlKwNSwNQn);
width: 100%;
border: 1px solid var(--jpqlfGwMcnfH);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.KITkVyzAepCd {
display: flex;
justify-content: space-between;
align-items: center;
}

.tMFcrjAGZuzK {
display: flex;
align-items: center;
}

.tMFcrjAGZuzK:nth-child(1) {
width: 30%;
}

.tMFcrjAGZuzK:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--jpqlfGwMcnfH);
border-left: 1px solid var(--jpqlfGwMcnfH);
height: 100px;
}

.tMFcrjAGZuzK:nth-child(3) {
width: 20%;
justify-content: center;
}
.tMFcrjAGZuzK strong{
font-size: 18px;
}

.wfniOYdZBxZj {
width: 150px;
}

.wfniOYdZBxZj img{
border-radius: 16px;
}

.CAIuGVJOIFAZ {
margin-left: 24px;
}

.ZKvvljUpDcZG {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--jpqlfGwMcnfH);
border-radius: 15px;
width: 130px;
}

.WKQzbhzVTIGd {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--ALLGJHmIjwrj);
color: var(--iALFBvoIXlrj);
transition: background-color 0.7s ease;
}

.WKQzbhzVTIGd:hover {
background-color: var(--tocaPOUyotbP);
color: var(--iALFBvoIXlrj);
}

table {
width: 100%;
border: 1px solid var(--XyJNkFZKNdZF);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--yXlPSNRuWXLT);
color: var(--XyJNkFZKNdZF);
max-width: 100%;
}


td {
border: 1px solid var(--XyJNkFZKNdZF);
border-radius: 6px;
padding: 10px;
color: var(--XyJNkFZKNdZF);
white-space: normal;
}

table thead {
background-color: var(--iALFBvoIXlrj);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--XyJNkFZKNdZF);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--XyJNkFZKNdZF);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--XyJNkFZKNdZF);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--XyJNkFZKNdZF);
background-color: var(--iALFBvoIXlrj);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--XyJNkFZKNdZF);
background-color: var(--EVUmVaWtaPjJ);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.klTpQmqpmPwD,
.gqnBCNVgrFWC,
.jIOuqRHXgYMN ul,
.RZTDTwAaeBFc{
padding: 0 30px;
}
{
padding: 0 30px;
}
.xexJdQUnCeaL a{
font-size: 16px;
}
.mbPqmbYHYhQo{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.RZTDTwAaeBFc {
flex-direction: column;
}

.UvMePQrzCpXi {
bottom: 75px;
}

}

@media(max-width: 992px){
.klTpQmqpmPwD {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.cHBCkMsETAFR {
width: 50px;
}
.tMFcrjAGZuzK:nth-child(1),
.tMFcrjAGZuzK:nth-child(2),
.tMFcrjAGZuzK:nth-child(3){
width: 33%;
}

.xexJdQUnCeaL:nth-last-child(2) {
margin-left: 0;
}

.urlgjyijvFOX{
text-align: center;
padding: 0 10px;
}
.CAIuGVJOIFAZ {
margin-left: 10px;
}
}

@media(max-width: 768px){
.klTpQmqpmPwD,
.gqnBCNVgrFWC,
.jIOuqRHXgYMN ul,
.RZTDTwAaeBFc{
padding: 0 15px;
}
.TqMejHOiaktL{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--EVUmVaWtaPjJ);
border-top: 1px solid var(--jpqlfGwMcnfH);
}
.TqMejHOiaktL a:first-child{
border: 1px solid var(--BiSlKwNSwNQn);
}
.DHferzOVcuVC {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.JWlkTYUjnqQZ {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.UxWayWGbTzTZ {
display: block;
color: var(--iALFBvoIXlrj);
position: absolute;
top: 10px;
right: 0;
}

#lIHSUbikWlJI {
display: none;
}

#lIHSUbikWlJI.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --EVUmVaWtaPjJ);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.xexJdQUnCeaL a{
font-size: 16px;
}

.iPEPsdgBnVIs{
flex-direction:column;
gap:0;
}

.jIOuqRHXgYMN ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.nBpKOjoDdlWV {
width: 100%;
}
.IAhHonjjFHmo {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.KITkVyzAepCd{
flex-direction: column;
gap: 30px;
}
.tMFcrjAGZuzK:nth-child(1){
width: 100%;
justify-content: center;
}
.tMFcrjAGZuzK:nth-child(2){
width: 50%;
border: none;
}
.tMFcrjAGZuzK:nth-child(3) {
width: 50%;
}
.AuzfpmUkoxGg{
padding: 0;
}

.PXJTmxXncyGl,
.YcdEKPdfuSKE {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.BXsOJhQuXfLn,
.hZVZBWVxDOGF {
display: contents;
}
.YcdEKPdfuSKE .hZVZBWVxDOGF:last-child .kXnxEYTcHQQN:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.cHBCkMsETAFR {
width: 50px;
margin-left: 5px;
}

.TqMejHOiaktL {
margin: 0 auto;
}
.DHferzOVcuVC {
font-size: 20px;
width: 100%;
}

.JWlkTYUjnqQZ {
font-size: 20px;
}
.SZTWLopMKdgF {
min-width:250px;
}
.SZTWLopMKdgF a{
font-size: 18px;
}
}

@media(max-width: 480px){
.PXJTmxXncyGl,
.YcdEKPdfuSKE {
gap: 20px;
}
.YcdEKPdfuSKE .hZVZBWVxDOGF:last-child .kXnxEYTcHQQN:last-child {
width: calc(50% - 10px);
}
.tMFcrjAGZuzK:nth-child(1) {
flex-direction: column;
}
.tMFcrjAGZuzK:nth-child(2),
.tMFcrjAGZuzK:nth-child(3) {
width: 100%;
}
.CAIuGVJOIFAZ {
margin-left: 0px;
}

.WKQzbhzVTIGd{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.UvMePQrzCpXi {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.UvMePQrzCpXi::after, .btn-up::before {
width: 14px;
}
.wfniOYdZBxZj {
width: 100px;
}
.urlgjyijvFOX{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.AuzfpmUkoxGg {
flex-direction: column;
margin: 20px 0 20px 0;
}
.wjxXHePRTXYD{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.kubDHdYKyIlg{
font-size:16px;
}
}


.xexJdQUnCeaL {
position: relative;
}

.pwAHmBylmKCj {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.WlqAdoJnfTXp {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--EVUmVaWtaPjJ);
border: 1px solid var(--yXlPSNRuWXLT);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.xexJdQUnCeaL:hover > .WlqAdoJnfTXp {
display: block;
}

.pdGrczQXvNiY {
margin: 0;
}

.HSrnukmvSbab {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.HSrnukmvSbab:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.NQxcUVVEPCHa {
background: var(--goelFQYdvpXe);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.VKBAlrjVXwTd {
display: flex;
}
.BCARSJtmlPXL {
margin-left: 15px;
}
.wCrTfiPEToRb {
width: 130px;
height: 100%;
border-radius: 16px;
}
.mGzmcbGLjnrN {
font-size: 24px;
font-weight: 600;
}
.hKDcnFVptDLj {
margin-top: 10px;
color: var(--XyJNkFZKNdZF);
}
.llRUtcNLmsKl {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--ALLGJHmIjwrj);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--iALFBvoIXlrj);
}
.llRUtcNLmsKl:hover{
background: var(--tocaPOUyotbP);
transition: all 0.7s ease-in-out;
color: var(--iALFBvoIXlrj);
}
.vqIUwFFWZWYE {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.BIprHOsCMiOt {
position: relative;
}
.BIprHOsCMiOt::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.BIprHOsCMiOt::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.yRIDIFZYcbFQ {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--lFYvoAtNedJU);
}
@media(max-width: 576px){
.NQxcUVVEPCHa{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.wCrTfiPEToRb {
width: 70px;
}
.hKDcnFVptDLj {
margin-right: 15px;
}
.llRUtcNLmsKl{
width: 220px;
}
}
@media(max-width: 480px){

.VKBAlrjVXwTd {
display: flex;
flex-direction: column;
align-items: center;
}
.llRUtcNLmsKl {
width: 200px;
margin-top: 0;
height: 40px;
}
.hKDcnFVptDLj {
margin-right: 0;
text-align: center;
}
.BCARSJtmlPXL {
margin-left: 0;
}
}
